vulnerabilidad

info vulnerabilidad

Se descubre una vulnerabilidad en las CPUs de Intel

16/09/2019
NetCAT es el nombre escogido para referenciar a esta vulnerabilidad que permite a un usuario malicioso averiguar información sensible a través de la cache de las CPUs de Intel.

Riesgo: Alto Alto

Detectadas múltiples vulnerabilidades en PHP que permitirían la ejecución de código remoto.

10/09/2019
Se ha publicado una actualización de PHP que corrige múltiples fallos que afectan tanto al core como a diferentes librerías del lenguaje.

Riesgo: Alto Alto

Nueva actualización de seguridad para WordPress

09/09/2019
Nueva versión 5.2.3 de WordPress que corrige varias vulnerabilidades encontradas en versiones anteriores.

Riesgo: Alto Alto

Vulnerabilidad en conexiones bluetooth

20/08/2019
Este fallo permitía espiar el contenido de los dispositivos a los atacantes.

Riesgo: Medio Medio

Microsoft corrige 93 fallos de seguridad

16/08/2019
Microsoft
Con el paquete de actualizaciones de este mes, Microsoft ha corregido múltiples vulnerabilidades, destacando aquellas que afectaban al servicio de escritorio remoto de Windows (RDS).


Vulnerabilidades en productos Intel

16/08/2019
Hasta siete vulnerabilidades encontradas en diferentes productos de Intel, tres de ellas de alta criticidad.

Riesgo: Alto Alto

Las cámaras Canon DSLR son vulnerables al Ransomware

14/08/2019
Se han encontrado varias vulnerabilidades que permitirían un ataque por Ransomware para cifrar las imágenes de la tarjeta SD.

Riesgo: Alto Alto

Una vulnerabilidad podría manipular pequeñas avionetas

12/08/2019
Avion
Se ha emitido una alerta para que los propietarios de aviones pequeños realicen las acciones necesarias para evitar que un atacante tome su control.


Múltiples vulnerabilidades en impresoras Wi-Fi

09/08/2019
Imagen de la noticia
Un total de 35 vulnerabilidades ponen en riesgo la seguridad y privacidad de los usuarios.


Varias vulnerabilidades en productos Cisco

09/08/2019
Las cinco vulnerabilidades son de criticidad alta, y afectan a varios productos Cisco. Se recomienda actualizar cuanto antes los recursos afectados.

Riesgo: Alto Alto

Páginas

Subscribe to RSS - vulnerabilidad